.post-card {
    display: flex;
    flex-direction: column;
    height: 100%;
    padding: 24px;
    border: 1.5px solid #D5DEE9;
    border-radius: 8px;
    background: #E9EEF5;
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}

.post-card__top {
	display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 16px;
    margin-bottom: 7px;
}

.post-card__category {
    font-size: 18px;
    line-height: 150%;
    font-weight: 600;
    color: #649E00;
}

.post-card__arrow {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    color: #C0CBDA;
    transition: all 0.3s;
    width: 40px;
    height: 40px;
}

.post-card__arrow svg path {
    transition: all 0.3s;
}

.post-card__title {
    margin-bottom: 32px;
    font-size: 20px;
    font-weight: 600;
    line-height: 140%;
    text-transform: uppercase;
    color: #131C2E;
}

.post-card__media {
	display: block;
	margin-top: auto;
	overflow: hidden;
	border-radius: 4px;
}

.post-card__media img {
	display: block;
	width: 100%;
	height: auto;
	aspect-ratio: 4 / 3;
	object-fit: cover;
	transition: all 0.3s;
	max-height: 280px;
}

.post-card:hover {
    background: #FFFFFF;
    border: 1.5px solid #87CF00;
    border-radius: 8px;
}

.post-card:hover .post-card__arrow {
    color: #87CF00;
}

.post-card:hover .post-card__arrow svg path {
    stroke: #87CF00;
}

@media (max-width: 1440px) {
    .post-card__category {
        font-size: 16px;
    }
}

@media (max-width: 1280px) {
    .post-card__arrow {
        width: 32px;
        height: 32px;
    }
    .post-card__arrow svg {
        width: 32px;
        height: 32px;
    }
}

@media (max-width: 1023px) {
	.post-card__title {
		font-size: 16px;
	}
}
